/* Class = "NSTextFieldCell"; title = "Comic Life has detected a problem discovering cameras attached to your computer and has disabled camera discovery. If your computer has a built-in camera it will still be usable with Comic Life, but other cameras will not. We recommend ensuring that the software for your external camera is up to date before enabling discovery again.\r\rClick Continue to proceed without performing camera discovery. Click Enable Camera Discovery to attempt normal camera discovery.\r"; ObjectID = "16"; */
"Comic Life has detected a problem discovering cameras attached to your computer and has disabled camera discovery. If your computer has a built-in camera it will still be usable with Comic Life, but other cameras will not. We recommend ensuring that the software for your external camera is up to date before enabling discovery again.\r\rClick Continue to proceed without performing camera discovery. Click Enable Camera Discovery to attempt normal camera discovery.\r" = "Comic Life ha verificato un problema di rilevamento delle fotocamere collegate al computer e ha disattivato tale funzione. Se il computer possiede una fotocamera integrata, questa potrà ancora essere utilizzata con Comic Life, diversamente dalle altre fotocamere. Ti consigliamo di verificare se il software della fotocamera esterna è aggiornato prima di riabilitare la funzione di rilevamento.\r\rFai clic su Continua per procedere senza eseguire il rilevamento della fotocamera. Fai clic su Attiva rilevamento fotocamera per tentare di eseguire un normale rilevamento della fotocamera.\r";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "18"; */
"Continue" = "Continua";

/* Class = "NSButtonCell"; title = "Enable Camera Discovery"; ObjectID = "20"; */
"Enable Camera Discovery" = "Attiva rilevamento fotocamera";

/* Class = "NSButtonCell"; title = "Do not show this message again"; ObjectID = "25"; */
"Do not show this message again" = "Non visualizzare questo messaggio";

/* Class = "NSTextFieldCell"; title = "Camera Discovery Disabled"; ObjectID = "43"; */
"Camera Discovery Disabled" = "Rilevamento fotocamera disattivato";